Bug 1471186 - [abrt] control-center: um_carousel_select_item(): gnome-control-center killed by signal 11
[abrt] control-center: um_carousel_select_item(): gnome-control-center killed...
Status: NEW
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f2f2374a7f54852f47f95a552f7...
:
: 1477342 1486280 1486393 1503643 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-14 11:43 EDT by Alessandro Bergo
Modified: 2018-05-03 03:54 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.88 KB, text/plain)
2017-07-14 11:43 EDT, Alessandro Bergo
no flags Details
File: cgroup (426 bytes, text/plain)
2017-07-14 11:43 EDT, Alessandro Bergo
no flags Details
File: core_backtrace (18.60 KB, text/plain)
2017-07-14 11:43 EDT, Alessandro Bergo
no flags Details
File: cpuinfo (1.16 KB, text/plain)
2017-07-14 11:43 EDT, Alessandro Bergo
no flags Details
File: dso_list (26.71 KB, text/plain)
2017-07-14 11:43 EDT, Alessandro Bergo
no flags Details
File: environ (1.62 KB, text/plain)
2017-07-14 11:43 EDT, Alessandro Bergo
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-14 11:43 EDT, Alessandro Bergo
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-14 11:43 EDT, Alessandro Bergo
no flags Details
File: maps (121.80 KB, text/plain)
2017-07-14 11:43 EDT, Alessandro Bergo
no flags Details
File: open_fds (2.56 KB, text/plain)
2017-07-14 11:43 EDT, Alessandro Bergo
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-07-14 11:43 EDT, Alessandro Bergo
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-14 11:43 EDT, Alessandro Bergo
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 785446 None None None 2017-08-04 07:48 EDT

  None (edit)
Description Alessandro Bergo 2017-07-14 11:43:30 EDT
Version-Release number of selected component:
control-center-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: um_carousel_select_item
executable:     /usr/bin/gnome-control-center
journald_cursor: s=07febf589ba14e5fb284bb8a94a526d6;i=5bf3;b=e50f2575d1794162b884a19e2e097bd8;m=128e68ca;t=55448da15d47e;x=93e5b58c516b5580
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 um_carousel_select_item at um-carousel.c:205
 #1 reload_users at um-user-panel.c:299
 #6 on_user_changed at act-user-manager.c:690
 #11 on_get_all_finished at act-user.c:1345
 #12 g_task_return_now at gtask.c:1145
 #13 g_task_return at gtask.c:1203
 #14 reply_cb at gdbusproxy.c:2589
 #15 g_task_return_now at gtask.c:1145
 #16 g_task_return at gtask.c:1203
 #17 g_dbus_connection_call_done at gdbusconnection.c:5722
Comment 1 Alessandro Bergo 2017-07-14 11:43:37 EDT
Created attachment 1298434 [details]
File: backtrace
Comment 2 Alessandro Bergo 2017-07-14 11:43:39 EDT
Created attachment 1298435 [details]
File: cgroup
Comment 3 Alessandro Bergo 2017-07-14 11:43:41 EDT
Created attachment 1298436 [details]
File: core_backtrace
Comment 4 Alessandro Bergo 2017-07-14 11:43:42 EDT
Created attachment 1298437 [details]
File: cpuinfo
Comment 5 Alessandro Bergo 2017-07-14 11:43:44 EDT
Created attachment 1298438 [details]
File: dso_list
Comment 6 Alessandro Bergo 2017-07-14 11:43:46 EDT
Created attachment 1298439 [details]
File: environ
Comment 7 Alessandro Bergo 2017-07-14 11:43:47 EDT
Created attachment 1298440 [details]
File: exploitable
Comment 8 Alessandro Bergo 2017-07-14 11:43:49 EDT
Created attachment 1298441 [details]
File: limits
Comment 9 Alessandro Bergo 2017-07-14 11:43:52 EDT
Created attachment 1298442 [details]
File: maps
Comment 10 Alessandro Bergo 2017-07-14 11:43:54 EDT
Created attachment 1298443 [details]
File: open_fds
Comment 11 Alessandro Bergo 2017-07-14 11:43:55 EDT
Created attachment 1298444 [details]
File: proc_pid_status
Comment 12 Alessandro Bergo 2017-07-14 11:43:57 EDT
Created attachment 1298445 [details]
File: var_log_messages
Comment 13 Ondrej Holy 2017-08-04 07:47:48 EDT
*** Bug 1477342 has been marked as a duplicate of this bug. ***
Comment 14 ankarana 2017-08-29 07:14:05 EDT
*** Bug 1486280 has been marked as a duplicate of this bug. ***
Comment 15 Jose Robles 2017-08-29 12:01:33 EDT
*** Bug 1486393 has been marked as a duplicate of this bug. ***
Comment 16 Pierre Ossman 2017-09-27 07:06:20 EDT
Similar problem has been detected:

Crashes immediately on startup

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        gnome-control-center user-accounts
crash_function: um_carousel_select_item
executable:     /usr/bin/gnome-control-center
journald_cursor: s=32b55581e41f4362a0537a0648a8be00;i=240924;b=972a186726a04d2481207d030d5fe549;m=8ba5e8e102;t=55a29bbadcfd8;x=990b2f91ecdbd01b
kernel:         4.12.13-300.fc26.x86_64
package:        control-center-3.24.3-1.fc26
reason:         gnome-control-center killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            210
Comment 17 DP 2017-10-18 10:11:10 EDT
*** Bug 1503643 has been marked as a duplicate of this bug. ***
Comment 18 Fedora End Of Life 2018-05-03 03:54:07 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.